<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","المنتدى");
define("_FORUMACC","الأعضاء");
define("_FORUMCONF","الإعدادات");
define("_FORUMRANK","الرتب");
define("_UNABLETOQUERY","الإتصال بقاعدة البيانات الإحتياطية");
define("_TODAYIS","اليوم هو ");
define("_LASTVISIT","اخر زيارة للمنتدى كانت ");
define("_TYPES","الخيارات");
define("_FTOPICS","المواضيع");
define("_FPOSTS","الردود");
define("_FLPOSTS","اخر رد");
define("_PMSG","الرسائل الخاصة");
define("_PINBOX","الوارد");
define("_LOGINTOR","يجب عليك الدخول قبل قراءة رسائلك.");
define("_VNMS","ردود جديدة");
define("_VNM","رد جديد");
define("_TVM","مجموع الردود");
define("_NPM","لا يوجد لديك رسائل خاصة");
define("_NPO","يوجد مواضيع جديدة من اخر زيارة لك");
define("_NNPO","لا يوجد مواضيع جديدة من اخر زيارة لك");
define("_FFA","متاح للجميع");
define("_FREG","الأعضاء المسجلون");
define("_FMODS","المشرفون");
define("_PASSW","محمي بكلمة سر");
define("_FCOULDNOT","يوجد مشكلة بالإتصال بقاعدة البيانات");
define("_FNOTEXIST","هذا المنتدى غير موجود!! اختر منتدى اخر.");
define("_MODERATED","المشرفون : ");
define("_FINDEX","الرئيسية");
define("_FPRIVATE","هذا منتدى خاص، تحتاج الى كلمة سر للدخول.");
define("_FREPLIES","الردود");
define("_FPOSTER","الكاتب");
define("_FVIEWS","القراءة");
define("_FODATE","التاريخ");
define("_FNOTOPICS","لا يوجد مواضيع في هذا المنتدى.");
define("_FPOSTONE","تستطيع كتابة موضوع اذا اردت ذلك.");
define("_FNEXTP","الصفحة التالية");
define("_JUMPTO","الذهاب الى");
define("_FSELECTF","اختر المنتدى");
define("_TLOCKED","المنتدى مغلق - لا يسمح بإرسال مواضيع جديدة.");
define("_MORETHEN","اكثر من");
define("_WRONGPASS","لم يتم التعرف على كلمة السر!");
define("_FNOMORE","لا يوجد منتديات.");
define("_FFMOD","المشرف");
define("_FCOULDNOTINSERT","خطأ لم نستطع حفظ معلوماتك في قاعدة البيانات!! نأسف لهذا الخطأ!");
define("_FPOSTCOUNT","عداد الموضوع لم يتم زيادته.");
define("_FPOSTED","موضوع جديد ارسل!");
define("_FVIEW","الرجاء الإنتظار لعدة ثواني اضغط هنا.");
define("_YOUMUST","يجب عليك كتابة موضوع او رد.");
define("_POSTIN","الرد على: ");
define("_FCANWRITE","تستطيع كتابة مواضيع او ردود جديدة");
define("_YOUNOT","لا يمكنك الكتابة هنا!");
define("_FBACK","عودة");
define("_FNICKNAME","اسم المستخدم");
define("_FPASSWORD","كلمة السر");
define("_FSUBJECT","عنوان الموضوع");
define("_FMESSAGE","الموضوع");
define("_FMICON","صورة الموضوع");
define("_FON","متاح");
define("_FOFF","غير متاح");
define("_FOPTIONS","خيارات");
define("_DISHTML","كود الهتمل غير متاح في المواضيع");
define("_FDIS","غير مسموح.");
define("_FTHISMAIL","في هذا الموضوع");
define("_FSHOWSIG","الشركة");
define("_WHATISSIG","يتم تعديله من خلال لوحة تحكم العضو.");
define("_FNOTIFY","تبليغ بالبريد عند وجود ردود جديدة.(للأعضاء المسجلين فقط)");
define("_FPAGED","الصفحات");
define("_FAQOUTE","تعقيب");
define("_FAUTHOR","الكاتب");
define("_FGOTO","اذهب الى الصفحة: ");
define("_FADMINT","لوحة التحكم");
define("_LOCKTHIS","اغلاق الموضوع");
define("_UNLOCKTHIS","فتح الموضوع");
define("_FMOVET","نقل الموضوع");
define("_FDELT","الغاء الموضوع");
define("_FJOINED","مسجل لدى :");
define("_FAPOSTS","الموضوع :");
define("_FFROM","Da");
define("_NOTREG","العضو غير مسجل");
define("_FTPOSTED","ارسلت في ");
define("_FAPROFIL","الملف الشخصي");
define("_FAEMAIL","البريد الإلكتروني");
define("_FAADD","ارسل");
define("_FAEDIT","تعديل");
define("_TREVIEW","مراجعة ردك");
define("_ENM","قراءة");
define("_FPAGES","الصفحات");
define("_BENV","مرحبا بك في منتديات $sitename");
define("_HEAD1","تستطيع تبادل النقاش مع الأخرين.");
define("_HEAD2","لمساعدة الأعضاء الأخرين.");
define("_HEAD3","تستطيع كتابة مواضيع!");
define("_ERRORE1","يوجد خطأ!");
define("_FNOTA","مع ان المنتدى مفتوح للضيوف ، نرجوا <a href=\"modules.php?name=Your_Account\">التسجيل!</a>");
define("_ERRQUERY","خلال عملية استعلام لقاعدة البيانات");
define("_FERRORE","خطأ!");
define("_FNONTUO","لا تستطيع تعديل هذا الموضوع");
define("_NOPERMESS","ليس لديك صلاحية لتعديل هذا الموضوع.");
define("_MODBY","عُدِلت الرسالة بواسطة");
define("_FIL","في");
define("_CHECKCONF","لا أستطيع الإتصال بقاعدة البيانات الرجاء التأكد من الإعدادات.");
define("_PUPD","تم تعديل موضوعك بنجاح");
define("_CLIKVUPD","اضغط هنا لمشاهدة موضوعك بعد التعديل");
define("_CLIKRET","اضغط هنا للعودة الى قائمة المنتديات");
define("_POSTCANC","تم الغاء الموضوع");
define("_CLIKRETL","اضغط هنا للعودة الى قائمة المواضيع");
define("_MODPOST","تعديل موضوع");
define("_FNICK","اسم المستخدم");
define("_FERRPASS","You have either entered an incorrect password or you don't have the correct password to edit this message. Please go back and re-enter your password.");
define("_MESSICON","صورة الموضوع");
define("_FMESS","Messaggi!");
define("_FOPT","خيارات");
define("_FDELP","حذف هذا الموضوع");
define("_FATTACT","حاليا منشط");
define("_DISCTOT","Total Discussions");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legend");
define("_CLICONSMI","اضغط لإضافة <a href=\"bb_smilies.php\">ابتسامات</a> في موضوعك:<br>");
define("_CLIONBOT","اضغط لإضافة <a href=\"bbcode_ref.php\">بي بي كود</a> في موضوعك:<br><br>");
define("_FRICAV","البحث المتقدم");
define("_FRESET","مسح");
define("_FCANC","الغاء");
define("_FPMESS","الرسائل الخاصة");
define("_FFROM","Da");
define("_FNOPMSG","لم تستلم أي رسالة خاصة.");
define("_FPROF","الملف الشخصي");
define("_FPREVMSG","الرسالة السابقة");
define("_FNEXMSG","الرسالة التالية");
define("_FLOKTOP","المشرفون أغلقوا الموضوع. لا يمكنك الرد.");
define("_NOTIFSUB","شخص ما قام بالرد على موضوعك");
define("_CIAO","مرحبا");
define("_NOTIFM1","You have recieved this email because someone has posted a reply to your message you posted on $sitename, and you chose");
define("_NOTIFM2"," to be informed by email when this happened.\r\n\r\nYou can see the discussion here: ");
define("_NOTIFM3","Or you can see our home page $sitename here: ");
define("_GRAZ","Thanks");
define("_APRSTAF","$sitename Staff");
define("_FKEY","Key word or phrase to try");
define("_FSEANY","Word (Default)");
define("_FSEAL","Phrase");
define("_SALF","In all the Forums");
define("_AUTN","Author Name");
define("_SORTBY","Sort By");
define("_FPTIM","Post Date");
define("_FSEA","I Tried!");
define("_FNOREC","No Corresponding record found. Go Back.");
define("_FFTOPIC","Discussion");
define("_FPRAC","Private Access Forum");
define("_FLIVAC","Access Level Changed");
define("_FADNAC","Add Access Level");
define("_FADNUSAC","Add new user to this Access Level");
define("_FUT","User");
define("_FUSID","User Id");
define("_FCUSACL","Activate User Levels");
define("_FWARDEL","WARNING: You are about to delete this Access Level. Are you Sure about that?");
define("_FNO","No");
define("_FSI","Yes");
define("_FEDUSAC","Edit User Access Level");
define("_FADD","Add");
define("_FSAV","Save");
define("_WARDELU","WARNING: You are about to delete a users Access Level. Are you sure about that?");
define("_FACNEG","ACCESS DENIED!!!!");
define("_FCONF","Forum Configuration");
define("_FALHTML","Activate HTML");
define("_FALBBC","Activate BBCode");
define("_FALSIGN","Activate Signature");
define("_FHOTOP","Heated Discussion Threshold");
define("_FPOSTP","Post per Page");
define("_FMESSCO1","The number of Posts per page");
define("_FTOPPF","Discussions per Forum");
define("_FMESCO2","The number of Topics per Forum.");
define("_FSAVC","Save Configuration");
define("_FCATE","Forum Categories");
define("_FID","Id");
define("_FCAT","Categories");
define("_FNUM","Forum Number");
define("_FEDFO","Edit Forum");
define("_FADDCAT","Add Categorie");
define("_FCATT","Category");
define("_FPRAT","Currently on Forum ");
define("_FNAME","Name");
define("_FDESCR","Description");
define("_FACCE","Access");
define("_FTIPO","Type");
define("_FANON","Anonymous");
define("_FMODERAM","Moderator/Administrator");
define("_FPUBLIC","Public");
define("_FPRIVA","Private");
define("_FADDMOR","Add new Forum in ");
define("_FNONE","Nobody");
define("_FPASSIF","Password <i>(Private)</i>");
define("_FATTUA","Moderator/i Activate/i");
define("_NOMODSA","No Moderator Assigned");
define("_WADELCAT","WARNING: You are about to delete a Category and all it's Forums and Messages, would you like to continue?");
define("_WADELFO","WARNING: You are about to delete a Forum and all it's messages, would you like to continue?");
define("_FORANKSI","Hierarchical Forum Structure");
define("_FTITL","Degree");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Special Rank");
define("_FADDNRAN","Add a new Rank");
define("_WADELRA","WARNING: Are you sure you want to delete this Rank?");
define("_FENTNIPAS","Please insert your username and password");
define("_FTUNOMOD","You are not a moderator for this Forum, you do not have permission to execute that command!");
define("_ERRORPASS","ERROR: You have entered an incorrect Password! Go back and re-enter it.");
define("_FTOPDEL","The Disscussion has been removed from the database.");
define("_FCLIKTORET","Click here to return to the Forum");
define("_FTOPMOV","The Discussion has been moved!");
define("_FTOPLOK","The Discussion has been Locked!");
define("_FTOPSBLOK","The Discussion has been Unlocked!");
define("_FUSIP","User Account and IP information");
define("_FFUSIP","Users IP:");
define("_FREDVIS","Warning: ");
define("_FIDENTMOD","It looks like you're the moderator of this Forum!");
define("_FONCEDEL","Once you click the button, the selected Discussion and all of its messages will be deleted from the database.");
define("_FONCEMOV","Once you click the button, the selected Discussion and all its Messages will be moved to the selected Forum.");
define("_FONCELOK","When you click the button, the selected Discussion will be locked. You may unlock it at anytime.");
define("_FONCEUNLOK","When you click the button, the selected Discussion will be Unlocked and accessable to users.");
define("_FMOVETO","Move Discussion to: ");
define("_FVIEWIP","Your IP");
define("_FANONIMO","Anonymous");
define("_LOCALDATETIME","%d-%m-%Y at %H:%M");
define("_BY","from");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Message Head");
define("_FINMSGF","Message Footer");
define("_FNOTIF","Notify");
define("_FNOTMAIL","Notify Email");
define("_FINDNOT","Notifyca Adress");
define("_POSTINN","Post in: ");
define("_FOPTIO","Optional");
define("_FOPPR","If private");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */

define("_FORUMPREF","Preference");
define("_FORUMPREFDESC","general preference setting, active HTML, BBCode, Post for page, message header and footer, ecc.");
define("_FORUMDESC","category gestion, add, edit and delete Forum");
define("_FORUMRANKDESC","ranks forum system, add, edit, delete ranks");
define("_FORUMACCDESC","users gestion, add, edit, access privilege");
define("_FORUMMENU","Forum Administration Menù");
define("_EDITRANK","Edit rank");

/* AGGIUNTE PER GESTIONE ATTACHMENT */

define("_FORUMATCHM","Attachments");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","ERROR : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Press &lt;Attachments&gt; to add documents to your message)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Forum Empty!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","of");
define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FUSDEL","The user doesn't exist in database");
define("_FNASCBS","Hide left blocks");
define("_FVISBS","See left blocks");
define("_FULTM","Last messages ");
define("_FMPIUL","More readed messages");
define("_FMEDRI","On average every discussion receives:");
define("_FRISPS","replies");
define("_FCERCF","Search in the forums");
define("_FISCRIPT","* beginning script doesn't accepted*");
define("_FINSCRIPT","*end  script doesn't accepted*");
define("_FHACK","<font color=\"#FF0000\"> *** INSERT CODE PROHIBITED - THIS MESSAGE IS A PROBABLE ATTEMPT TO ATTACK FROM AN HACKER! IP ADDRESS REGISTERED! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Splatt Forum Help System");
define("_HSH1","Click here and you can insert a new message in this forum.");
define("_HSH2","Click here and you can see the last messages inserted in this forum.");
define("_HSH3","Click here and you can see the forum without left blocks. This is the best solution for a navigation more readable");
define("_HSH4","Click here for a standard navigation, with left blocks.");
define("_HSH5","These are more readed ten messages. Near , between brackets, you can see how many times messages are readed.");
define("_HSH6","These are last  ten messages in forums. They are in chronological order.");
define("_HSH7","Here you can see any restrictions setted in this forum.");

define("_LOCALDATE","%d-%m-%Y");

?>
